.card-container
{
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}
.content-section
{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.content-section .card
{
    flex:1;
    margin:3px 3px;
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.3);
}

.content-section .card img
{
    width: 100%;
    height:auto;
}
.battons
{
   display: flex;
   margin-top: 10px;
   margin-bottom: 10px;
   justify-content: center;
}

@media screen and (max-width:768px){

    .content-section
    {
        flex-direction: column;
    }
    
}

 
    .battons {
        display: flex;
        justify-content: center;
        /* Centre les boutons */
        gap: 10px;
        /* Espace constant entre eux */
        margin: 15px 0;
    }

    .battons .custom-btn {
        font-size: 12px;
        /* Taille sobre */
        font-weight: 500;
        padding: 6px 14px;
        /* Boutons compacts */
        /* border-radius: 8px; */
        /* Coins arrondis */
        transition: all 0.3s ease;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.15);
    }

    .battons .custom-btn:hover {
        background-color: #343a40;
        /* Gris plus clair au hover */
        transform: translateY(-2px);
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    } 